/*
 * @Author: wjc
 * @Date: 2025-04-09 10:19:11
 * @LastEditors: wjc
 * @LastEditTime: 2026-01-16 14:30:20
 * @Description:
 */
import fs from 'node:fs'

let custom: string[] = []

const files = fs.readdirSync('./src/static/icons/')
custom = files.map((item: string) => `i-custom-${item.replace('.svg', '')}`)
custom = [...custom, ...custom.map((item) => `${item}?mask`)]

const iconList = [...custom]

export default iconList
